/**
    Copyright (c) 2021 NIBIO <http://www.nibio.no/>. 

    This file is part of Model_GENPHENOLO.  
    Model_GENPHENOLO is free software: you can redistribute it and/or modify  
    it under the terms of the NIBIO Open Source License as published by  
    NIBIO, either version 1 of the License, or (at your option) any 
    later version. 

    Model_GENPHENOLO is distributed in the hope that it will be useful, 
    but WITHOUT ANY WARRANTY; without even the implied warranty of 
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the 
    NIBIO Open Source License for more details. 

    You should have received a copy of the NIBIO Open Source License 
    along with Model_GENPHENOLO.  If not, see <http://www.nibio.no/licenses/>.
 */
package no.nibio.vips.model.phenology;

/**
 *
 * @author Bhabesh Bhabani Mukhopadyay
 * @author Tor-Einar Skog <tor-einar.skog@nibio.no>
 */
public class Plantation {
    private String  typeName;
    private String  phaseName;
    private Double  heatReq;

    public Plantation() {
    }

    public Plantation(String typeName, String phaseName, Double heatReq) {
        this.typeName = typeName;
        this.phaseName = phaseName;
        this.heatReq = heatReq;
        } 
    
      public Plantation(String phaseName, Double heatReq) {
        this.phaseName = phaseName;
        this.heatReq = heatReq;
        }  
    
    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public String getPhaseName() {
        return phaseName;
    }

    public void setPhaseName(String phaseName) {
        this.phaseName = phaseName;
    }

    public Double getHeatReq() {
        return heatReq;
    }

    public void setHeatReq(Double heatReq) {
        this.heatReq = heatReq;
    }

    @Override
    public String toString() {
        return "Plantation{" + "typeName=" + typeName + ", phaseName=" + phaseName + ", heatReq=" + heatReq + '}';
    }

}
